TortoiseGIT – wincnetworking no disponible

No wincred.

Acabo de instalar una copy nueva de la versión estable de TortoiseGIT 1.8.7.0 para 32 bits. Me acabo de dar count de este problema cuando estoy configurando el caching de passwords para GitHub. ¿Alguien sabe cómo debo solucionar esto?

Sé que los cnetworkingenciales son compatibles con Git 1.7.10 y posteriores.

De acuerdo, después de search en Google, encontré la respuesta. Irónico, es una respuesta TAN.

http://sofes.miximages.com/a/14000482/1016891

Paso a paso:

  • Descargue la extensión wincnetworking del siguiente enlace:

https://github.com/downloads/msysgit/git/git-cnetworkingential-wincnetworking.zip

  • Extraiga y coloque la extensión git en la siguiente location del file:

(32 bits) C: \ Archivos de progtwig \ Git \ libexec \ git-core

(64 bits) C: \ Archivos de progtwig (x86) \ libexec \ git-core

Tenga en count que las siguientes ubicaciones pueden variar en diferentes instalaciones. Modifique las ubicaciones de files en consecuencia.

  • Haga clic derecho en cualquier lugar, select TortoiseGIT> Configuración> Git> Cnetworkingenciales.
  • En el menu desplegable, verifique si wincnetworking está cargado. Para verificar, debe haber tres opciones de wincnetworking disponibles.
  • Si existen, wincnetworking está instalado correctamente. Por lo tanto, TortoiseGIT ahora puede usar wincnetworking.

Ahora msysgit 1.9.2 está fuera. Por favor actualice msysgit.

Luego, el asistente de cnetworkingenciales estará disponible para elegir en TortoiseGit